Page 1 of 1

Spark 2.1 + Primefaces 6

Posted: 09 Jun 2016, 02:41
by baldo
Hi,

I'm using spark 2.1. Is it safe to upgrade to primefaces 6?

Thanks!

Baldo.

Re: Spark 2.1 + Primefaces 6

Posted: 09 Jun 2016, 14:31
by aragorn
Fixed for next releases. Github issue; https://github.com/primefaces/layouts/issues/87

Re: Spark 2.1 + Primefaces 6

Posted: 10 Jun 2016, 04:16
by baldo
Thanks!

Re: Spark 2.1 + Primefaces 6

Posted: 14 Jun 2016, 09:39
by aragorn
You're welcome!

Re: Spark 2.1 + Primefaces 6

Posted: 20 Mar 2017, 05:14
by Rahjoe42
Thanks guy!

Re: Spark 2.1 + Primefaces 6

Posted: 20 Mar 2017, 16:08
by aragorn
You're welcome!